// ===========================================================================
// CONTENT  : INTERFACE ByteSequenceGenerator
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 25/04/2020
// HISTORY  :
//  25/04/2020  mdu  CREATED
//
// Copyright (c) 2020, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif;

/**
 * Interface for generators of byte arrays.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface ByteSequenceGenerator
{
  /**
   * Generates a new byte sequence.
   */
  byte[] generateByteSequence();
}