// ===========================================================================
// CONTENT  : INTERFACE ILongSupplier
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 25/04/2020
// HISTORY  :
//  25/04/2020  mdu  CREATED
//
// Copyright (c) 2020, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.callback;

/**
 * A functional interface for providing a byte array.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
//@FuncionalInterface
public interface IByteArraySupplier
{
  /**
   * Returns a byte array.
   */
  byte[] getAsByteArray();
}