// ===========================================================================
// CONTENT  : INTERFACE IInputStreamHandler
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 10/04/2016
// HISTORY  :
//  10/04/2016  mdu  CREATED
//
// Copyright (c) 2016, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.callback ;

//===========================================================================
//IMPORTS
//===========================================================================
import java.io.IOException;
import java.io.InputStream;

/**
* A callback implementation that can be used to handle the input stream of 
* any process that produces such a stream.
*
* @author Manfred Duchrow
* @version 1.0
*/
//@FunctionalInterface
public interface IInputStreamHandler
{ 
  public void handleStream(InputStream instream) throws IOException;
}