// ===========================================================================
// CONTENT  : INTERFACE IBase64Encoder
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 25/04/2020
// HISTORY  :
//  25/04/2020  mdu  CREATED
//
// Copyright (c) 2020, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.conversion;

/**
 * A functional interface for the Base64 encoding of a byte array.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface IBase64Encoder extends IByteArrayToStringConverter
{
  // nothing additional
}