// ===========================================================================
// CONTENT  : INTERFACE IZipEntryFilter
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 12/02/2017
// HISTORY  :
//  12/02/2017  mdu  CREATED
//
// Copyright (c) 2017, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.file ;

import java.util.zip.ZipEntry;

import org.pfsw.bif.filter.IObjectFilter;

/**
 * A filter that checks whether or not a given ZipEntry matches its criteria.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface IZipEntryFilter extends IObjectFilter<ZipEntry>
{   
  // No further methods yet.
}