// ===========================================================================
// CONTENT  : INTERFACE IConfigSettings
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 18/10/2014
// HISTORY  :
//  18/10/2014  mdu  CREATED
//
// Copyright (c) 2014, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.configuration;

import org.pfsw.bif.facet.IReadOnlyNamedValues;

/**
 * A simple interface for string based key/value pairs that are used
 * to configure something. It provides a common read/only interface
 * to such data. 
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface IConfigSettings extends IReadOnlyNamedValues<String>
{
  // no additional methods yet
}