// ===========================================================================
// CONTENT  : INTERFACE IByteArrayToStringConverter
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 25/04/2020
// HISTORY  :
//  25/04/2020  mdu  CREATED
//
// Copyright (c) 2020, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.conversion;

/**
 * Specialized string converter for bayte arrays.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface IByteArrayToStringConverter extends IStringConverter<byte[]>
{
  /**
   * Converts a given byte array to a string.
   */
  @Override
  String convert(byte[] source);
}