// ===========================================================================
// CONTENT  : INTERFACE IExecutable
// AUTHOR   : M.Duchrow
// VERSION  : 1.0 - 24/02/2006
// HISTORY  :
//  24/02/2006  mdu  CREATED
//
// Copyright (c) 2006, by Manfred Duchrow. All rights reserved.
// ===========================================================================
package org.pfsw.bif.execution;

/**
 * Defines an execute() method
 *
 * @author M.Duchrow
 * @version 1.0
 */
public interface IExecutable
{
  /**
   * Execute the implementor's functionality 
   */
  public void execute();

}