// ===========================================================================
// CONTENT  : CLASS HttpHeaderName
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 18/12/2020
// HISTORY  :
//  18/12/2020  mdu  CREATED
//
// Copyright (c) 2020, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.http;

import org.pfsw.bif.text.IName;

public interface HttpHeaderName extends IName
{
  /**
   * Returns true if the given header name string matches this HttpHeaderName instance.
   */
  boolean isHeaderName(String headerName);
}
