// ===========================================================================
// CONTENT  : INTERFACE HttpVerb
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 14/05/2020
// HISTORY  :
//  14/05/2020  mdu  CREATED
//
// Copyright (c) 2020, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.http;

import org.pfsw.bif.enums.IEnumType;

/**
 * A common interface for enum classes that declare HTTP verbs.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface HttpVerb extends IEnumType
{
  // no further definitions yet
}