// ===========================================================================
// CONTENT  : INTERFACE IPrioritized
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 14/05/2020
// HISTORY  :
//  14/05/2020  mdu  CREATED
//
// Copyright (c) 2020, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.priority;

/**
 * Common interface for objects with prioritization. 
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface IPrioritized
{
  /**
   * Returns the priority.
   */
  IPriority getPriorityValue();
}