// ===========================================================================
// CONTENT  : INTERFACE IPriority
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 15/05/2020
// HISTORY  :
//  15/05/2020  mdu  CREATED
//
// Copyright (c) 2020, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.priority;

import org.pfsw.bif.conversion.IIntegerRepresentation;

/**
 * A value that represents a specific priority.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface IPriority extends IIntegerRepresentation
{
  // no further methods
}