// ===========================================================================
// CONTENT  : INTERFACE IStringConstant
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 13/03/2020
// HISTORY  :
//  13/03/2020  mdu  CREATED
//
// Copyright (c) 2020, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.bif.text ;

import org.pfsw.bif.enums.IEnumType ;

/**
 * Common interface of enumerations that define string constants.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface IStringConstant extends IEnumType
{   
  // no further methods yet
}