// ===========================================================================
// CONTENT  : CLASS RootFolder
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 01/11/2015
// HISTORY  :
//  01/11/2015  mdu  CREATED
//
// Copyright (c) 2015, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.file.cfiles;

/**
 * Represents the root folder in a unix file system.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public class RootFolder extends AbstractContainer
{
  // =========================================================================
  // CONSTANTS
  // =========================================================================
  public static final String ROOT_FOLDER_NAME = "";

  // =========================================================================
  // CONSTRUCTORS
  // =========================================================================
  public RootFolder()
  {
    super(ROOT_FOLDER_NAME);
  }
}
