// ===========================================================================
// CONTENT  : INTERFACE IResponseStreamHandler
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 10/04/2016
// HISTORY  :
//  10/04/2016  mdu  CREATED
//
// Copyright (c) 2016, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.net.http ;

import org.pfsw.bif.callback.IInputStreamHandler;

/**
 * A callback implementation that can be used to handle the input stream of 
 * an HTTP response.
 *
 * @author Manfred Duchrow
 * @version 1.0
 */
public interface IResponseStreamHandler extends IInputStreamHandler
{
  // No further methods yet
}