// ===========================================================================
// CONTENT  : CLASS X509TrustManagerCheck
// AUTHOR   : Manfred Duchrow
// VERSION  : 1.0 - 02/08/2021
// HISTORY  :
//  02/08/2021  mdu  CREATED
//
// Copyright (c) 2021, by MDCS. All rights reserved.
// ===========================================================================
package org.pfsw.security.x509;

import java.security.cert.CertificateException;

import javax.net.ssl.X509TrustManager;

public interface X509TrustManagerCheck
{
  void checkWith(X509TrustManager trustManager) throws CertificateException;
}
