// ===========================================================================
// CONTENT  : CLASS MapEntry
// AUTHOR   : Manfred Duchrow
// VERSION  : 2.0 - 27/03/2010
// HISTORY  :
//  04/09/2002  duma  CREATED
//	27/03/2010	mdu		changed --> removed all methods that are inherited from superclass
//
// Copyright (c) 2002-2010, by Manfred Duchrow. All rights reserved.
// ===========================================================================
package org.pfsw.util;

/**
 * This is a simple implementation of the java.util.Map.Entry interface.
 *
 * @author Manfred Duchrow
 * @version 2.0
 */
public class MapEntry<K, V> extends Association<K, V>
{
  private static final long serialVersionUID = 1010410143625998202L;

  // =========================================================================
  // CONSTRUCTORS
  // =========================================================================
  /**
   * Initialize the new instance with default values.
   */
  public MapEntry(K aKey, V aValue)
  {
    super(aKey, aValue);
  }
}